Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002881Piwigoweb APIpublic2013.03.27 09:412013.04.19 23:13
Reporterplg 
Assigned Torvelices 
PrioritynormalSeveritymajorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.5.0 
Target Version2.5.1Fixed in Version2.5.1 
Summary0002881: [pwg.images.addSimple] undefined constant tags-assumed "tags"
DescriptionWith Lightroom (or any other remote application trying to use pwg.images.addSimple), we get a:

Notice : use of underfined constant tags-assumed "tags" in
include/ws_functions.inc.php on line 1980
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006911)
plg (manager)
2013.03.27 09:41

[Subversion] r21799 on trunk
[Subversion] r21800 on branch 2.5
(0006915)
plg (manager)
2013.04.04 12:50

[Subversion] r21965 on trunk
[Subversion] r21966 on branch 2.5

- Issue History
Date Modified Username Field Change
2013.03.27 09:41 plg New Issue
2013.03.27 09:41 plg Status new => assigned
2013.03.27 09:41 plg Assigned To => rvelices
2013.03.27 09:41 plg browser => any
2013.03.27 09:41 plg Web server => Apache 1.3.x
2013.03.27 09:41 plg Note Added: 0006911
2013.03.27 09:41 plg Status assigned => closed
2013.03.27 09:41 plg Resolution open => fixed
2013.03.27 09:41 plg Fixed in Version => 2.5.1
2013.04.04 12:50 plg Note Added: 0006915
2013.04.19 23:13 plg Summary [pwg.images.addSimple] underfined constant tags-assumed "tags" => [pwg.images.addSimple] undefined constant tags-assumed "tags"


Copyright © 2000 - 2018 MantisBT Team
Contact
Powered by Mantis Bugtracker